Tag: incompatible

Does FooEvents POS integrate with third-party plugins?

FooEvents POS does not specifically integrate with any third-party WordPress and WooCommerce plugins such as WooCommerce Product Bundles and WooCommerce Min/Max Orders¬†although we would like to add support for them in the future. Certain third-party plugins might still work depending on the functionality they perform, however, we can’t make any guarantees. FooEvents for WooCommerce, however, …

Does FooEvents POS integrate with third-party plugins? Read More »

Incompatible Plugins

While FooEvents works perfectly with the majority of third-party WordPress and WooCommerce plugins, there are certain plugins that we are aware of that unfortunately conflict with FooEvents or affect the proper running of your website. If your site uses any of the plugins on this list, we recommend that you find an alternative solution if …

Incompatible Plugins Read More »